{% extends 'base.html.twig' %}

{% block title %}Hello NotationController!{% endblock %}

{% block body %}

    <h3>Notations</h3>
    <table class="table table-striped table-bordered table-condensed">
        <thead>
        <th>Film</th>
        <th>Moyenne</th>
        <th>Nombre de Votants</th>
        </thead>
        <tbody>
        {% for note in notes %}
            <tr>
                <td><a href="{{ path('film_edit', {'id': note.id}) }}" >{{ note.titre }}</a></td>
                <td>{{ note.moyenne }}</td>
                <td>{{ note.nbvotant }}</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>
{% endblock %}
